<template>
  <div>
    <NuxtLayout name="custom">
      <h1 class="text-base">This is dashboard</h1>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nobis nam est,
        architecto laboriosam, quae in quia reprehenderit obcaecati tenetur
        minima aperiam rem mollitia iure explicabo recusandae fugit eligendi
        repellendus temporibus, nihil rerum! Atque, velit sequi iste deleniti
        commodi assumenda sint fugit minima, voluptatem rerum, culpa vel. Omnis
        distinctio recusandae adipisci? Odio ea voluptatum, inventore suscipit
        dolorem modi exercitationem temporibus veritatis consequuntur
        dignissimos? Est eligendi quod, nobis ut explicabo soluta, autem
        consectetur illum laborum libero corrupti! Cupiditate tempora
        consequuntur, ab qui error modi eligendi odio debitis ad totam, nobis
        fuga cum voluptatum numquam neque natus temporibus nihil sint
        consectetur eveniet dolore.
      </p>

      <template #social>
        <ul class="list-disc">
          <li>Falebook</li>
          <li>LinkIdin</li>
        </ul>
      </template>
    </NuxtLayout>
  </div>
</template>

<script lang="ts" setup>
definePageMeta({
  layout: false,
});
</script>
